UKUI-SIDEBAR(1)

NAME
ukui-sidebar - Convenient control center and notification center for UKUI desktop environment

SYNOPSIS
ukui-sidebar [OPTIONS]

DESCRIPTION
ukui-sidebar provides the main application for the UKUI Sidebar, which serves as a comprehensive control center and notification hub for the UKUI desktop environment.

It typically pops up from the right side of the desktop, displaying application notifications, clipboard history, and quick settings (control center).

OPTIONS

-S, --state
    Show the current state of the sidebar (e.g., whether it is visible or hidden).

-s, --show <option>
    Activate and show a specific panel of the sidebar.
    Available options are:

    notify
        Open the Notification Center.

    control
        Open the Control Center (Quick Settings).

-q, --quit
    Quit the sidebar application and terminate the process.

-h, --help
    Displays the help message describing these options.

-v, --version
    Displays version information.

SEE ALSO
ukui-notification-server(1), ukui-panel(1)

AUTHOR
Written by the UKUI SIG and Kylin Team.
Upstream Contact: zhangpengfei <zhangpengfei@kylinos.cn>

REPORTING BUGS
Report bugs to: <https://gitee.com/openkylin/ukui-sidebar>

COPYRIGHT
Copyright © 2022-2025 KylinSoft Co., Ltd.
License GPLv3+: GNU GPL version 3 or later <http://gnu.org/licenses/gpl.html>.
This is free software: you are free to change and redistribute it. There is NO WARRANTY, to the extent permitted by law.